Bug 85107 - [PATCH] archivers/lzo: take maintainership
[PATCH] archivers/lzo: take maintainership
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Sergey Matveychuk
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2005-08-19 02:30 UTC by matthias.andree
Modified: 2005-08-29 08:39 UTC (History)
1 user (show)

See Also:


Attachments
lzo-1.08_1,1.patch (518 bytes, patch)
2005-08-19 02:30 UTC, matthias.andree
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description matthias.andree 2005-08-19 02:30:21 UTC
- Take maintainership

Port maintainer (ports@FreeBSD.org) is cc'd.

Generated with FreeBSD Port Tools 0.63
Comment 1 Sergey Matveychuk freebsd_committer 2005-08-23 15:57:12 UTC
Responsible Changed
From-To: freebsd-ports-bugs->sem

Take it
Comment 2 Sergey Matveychuk freebsd_committer 2005-08-29 08:38:49 UTC
State Changed
From-To: open->closed

Committed, thanks!